function FileData_Pairs(x)
{
x.t("key","java");
x.t("key","module");
x.t("destroyed","chance");
x.t("secure","private");
x.t("central","element");
x.t("12.6","attention");
x.t("element","java");
x.t("new","midlet");
x.t("security","12.6");
x.t("security","activated");
x.t("security","private");
x.t("security","prevent");
x.t("security","downloading");
x.t("advised","secure");
x.t("operation","concerning");
x.t("lose","private");
x.t("problems","strongly");
x.t("activated","lose");
x.t("strongly","advised");
x.t("private","key");
x.t("starting","operation");
x.t("java","security");
x.t("attention","central");
x.t("attention","12.6");
x.t("attention","java");
x.t("concerning","java");
x.t("module","destroyed");
x.t("prevent","problems");
x.t("chance","deactivating");
x.t("downloading","new");
x.t("midlet","starting");
x.t("deactivating","java");
}
